.place-right{
    /* position: absolute;
    top: 20%;
    right: 20%; */
    position: fixed;

    /* set position */
    top: 20px;
    right: 30px;

    /* must have dimension */
    width: 100px;
    height: 200px;
}

.custom-color{
    text-decoration: none;
    font-weight: bold;
    color: #f33412;
}